root/trunk/website/images/News_files/modelglue.css @ 21

Revision 5, 2.0 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1body {
2        margin: 0px;
3        background: url(../images/top_bg.gif);
4        background-repeat: repeat-x;
5        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
6    font-size: 18px;
7}
8
9td {
10        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
11    font-size: 13px;
12}
13
14.banner {
15        font-size:30px;
16}
17
18#footer {
19        font-size:10pt;
20        color:#999;     
21        text-align:center;
22        clear:both;
23}
24
25#searchResults {
26        margin:5px;
27}
28
29H3 {
30        margin:0px;
31}
32
33.list {
34        border-collapse:collapse;
35        width:100%;
36}
37
38.list thead th {
39        text-align:left;
40        padding:2px;
41}
42
43.list tbody td {
44        padding:2px;
45        border:1px Solid #d7d7d7;
46        vertical-align:top;
47}
48
49.list .even {
50        background:#f4f4f4;     
51}
52
53.list tfoot td {
54        padding:2px;
55        border:1px Solid #d7d7d7;
56}
57
58.edit {
59        border:1px Solid #d7d7d7;
60        background:#f4f4f4;
61        margin:0px;
62        padding:10px;
63}
64
65.edit fieldset {
66        border:0px;
67}
68
69.edit .formfield {
70        padding-top:10px;
71}
72
73.edit label {
74        width:250px;
75        text-align:right;
76        padding:0px 5px 0px 0px;
77        clear:both;
78        float:left;
79}
80
81.error {
82        color:#f00;
83}
84
85.disabled {
86        color:#999;
87}
88
89.description {
90        color:#999;
91        font-size:11px; 
92}
93.edit .error {
94}
95
96.edit .error ul {
97        margin:0px 0px 0px 255px;;
98        padding:0px;
99        list-style:none;
100}
101
102.edit .error ul li {
103}
104
105.edit .formfield {
106        clear:both;
107}
108
109.edit .formfieldinputstack {
110        float:left;
111        padding:0px 0px 10px 0px;
112}
113
114.edit .formfieldinputstack label {
115        float:none;
116        width:auto;     
117}
118
119.edit .input {
120        width:40%;
121}
122
123.edit .controls {
124        clear:both;
125        padding:10px 0px 0px 255px;
126}
127
128a img {
129        border:0px;
130}
131
132/**** Main Menu ***/
133
134
135#navMenu {
136        display: block;
137        float:right;
138}
139
140#navMenu ul {
141        margin: 0;
142        list-style: none;
143}
144
145#navMenu li {
146        display: block;
147        float: left;
148        white-space: nowrap;
149}
150
151#navMenu li a {
152        display: block;
153        padding: 55px 20px 12px 20px;
154        text-decoration: none;
155        color: #fff;
156        font-weight: bold;
157}
158
159* html #navMenu a {width:1%;}
160
161#navMenu li a:hover {
162        background: url(../img/bg_menu.gif);
163}
164
165#navMenu li a.current {
166        letter-spacing: 1px;
167        color: gray;
168        background: url(../img/bg_menu.gif);
169}
170
171#navMenu li a.current:hover {
172        color: #fff;
173}
174
175
Note: See TracBrowser for help on using the browser.